# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0041_reporter_balance_ids'),
    ]

    operations = [
        migrations.AddField(
            model_name='reward',
            name='balance_contract_created',
            field=models.DateTimeField(null=True, blank=True),
        ),
    ]
